@Ifndef lib_KB
  @Include "lib_KB.inc"
@Endif

@Ifndef KOKU7
@Define KOKU7 KOKU7

function KKOKU7()
{
GetCFLD();

if(CFLD != GetFLD("告知７"))
{
  MsgBox("告知７、１つ目と違う", "KKOKU7");
  BKSP_FLD();
  return;
}

}

@Endif
